#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-97rCFb8VrQM3AVWZJoTT4Z
key:                  pantry-0.5.1.4-97rCFb8VrQM3AVWZJoTT4Z
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  7cd8ef2cb07e3dfbaebe29cbc69c97ce
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-97rCFb8VrQM3AVWZJoTT4Z
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-9524sGJbRH4A0U97UjyMqU
    ansi-terminal-0.11-LgP8qDXSNhY9o8ci2eucZ9 base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-7KzlFTqUbtnB4ctxjiF7sV
    casa-types-0.0.2-1EUrbUkjMnSHJZixBlReXW
    conduit-1.3.4.1-EsXrTaG9JYTH3mYUndnZkh
    conduit-extra-1.3.5-BxFPoUVGhguJbqMXSmH17Y containers-0.6.2.1
    cryptonite-0.28-JOalhRzQa5q2MVbKfDqQxV
    cryptonite-conduit-0.2.2-cOg8sKBGbW3apNrABjvF8
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-KH91zMCUm5LDMcujkvyfwM
    generic-deriving-1.14-FynDHftXrDT9CnWIG3UcMW
    hackage-security-0.6.0.1-983gCj44zX08zO86hCkurh
    hpack-0.34.4-KDCcUFRF1xZ56F4iMj5VAB
    http-client-0.7.6-ETfkdcfjgTl5D9Imscfv3
    http-client-tls-0.3.5.3-LmDZHujSgO7H46gQiEcPIx
    http-conduit-2.3.8-BG2ZEVfCJFD8uScREJfkd7
    http-download-0.2.0.0-5rsbFgB14xjBJmXZyIJysy
    http-types-0.12.3-7V2Cch55SsvHc6jm9KZQJi
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-uri-2.6.4.1-98ZVAbWTJX7I2OCpKXcbvF
    path-0.8.0-2r3GTe4jEViJe4E92qoLq3
    path-io-1.6.2-IKPUkZetPRA8Hw7gu4EVRA
    persistent-2.11.0.2-GYD4RWlRBhLKSiM9BzK3up
    persistent-sqlite-2.11.1.0-5xx3mid2lMr4JqM2AyDgeh
    persistent-template-2.9.1.0-IhLmSGD2Xd1BmCv0yqoSht
    primitive-0.7.1.0-E4X9CCBanM6KFkbtZATozp
    resourcet-1.2.4.2-HAfwAGu4bbRDn6PUO3bzf2
    rio-0.1.20.0-Hb96bfSHRRN4t7to7jtDzJ
    rio-orphans-0.1.1.0-3eCqLLST7PjLWYhVI51nkq
    rio-prettyprint-0.1.1.0-F1eUAJ8M5WKE5r7yx2UlGB
    tar-conduit-0.3.2-LiEcb6BWNV39SGOmvMmFuZ text-1.2.4.1
    text-metrics-0.3.0-DfzmrGVu06JKw7NA4Hcz6m time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.14-JIWeP0MZfX15cI492xnFoc
    unordered-containers-0.2.13.0-HtLybBXdm0X81lurKYn063
    vector-0.12.2.0-G3GLe01gE2VKnXMc9dfTs9
    yaml-0.11.5.0-5YzlvhrHcY8FZ3JjVBIiSp
    zip-archive-0.4.1-LK2NuZQcVdy10gtoBocHfW

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

